Bug 1278191 - Error Msg on Server Startup from IDE
Error Msg on Server Startup from IDE
Status: CLOSED DUPLICATE of bug 1219036
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
All Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Van Halbert
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 16:39 EST by Serhat Dirik
Modified: 2015-11-06 14:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-05 03:18:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Serhat Dirik 2015-11-04 16:39:19 EST
Description of problem:
   JBDS giving an error msg on each JDV startup. Tested on several different workstations

Version-Release number of selected component (if applicable):

Tested on JBDS 8.1 & 9.GA 

How reproducible:
   Define a local JDV 6.2 server in JBDS and start it from the IDE 


Steps to Reproduce:
1.
2.
3.

Actual results:
Error Message : 
The intialisation produced an exception, which can occur due to incorrect security credentials. Please review the exception messages by clicking the Details button.
 * org.jboss.ide.eclipse.as.management.core.JBoss7ManangerException: Could not execute "read-children-names" for undefined. Failure was "JBAS013493: System boot is in process; execution of remote management operations is not currently available".
 * Could not execute "read-children-names" for undefined. Failure was "JBAS013493: System boot is in process; execution of remote management operations is not currently available".
Status: 
Teiid Instance Configuration child items not collected 

Expected results:
Teiid Instance child items are collected 

Additional info:

Simple workarround is clicking the refresh button . As I understand IDE is trying to collect Teiid configurtion before the server finish its startup process
Comment 2 Matus Makovy 2015-11-04 17:00:07 EST
I think this is a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=1219036

What version of Teiid Designer are you using?
Comment 4 Matus Makovy 2015-11-05 03:18:50 EST
This is a duplicate. This issue is already reported and will be fixed in the new version of TD for both JBDS 8.x and 9.x.

*** This bug has been marked as a duplicate of bug 1219036 ***

Note You need to log in before you can comment on or make changes to this bug.